{% extends "daftar_beasiswa/layout/base.html" %}
{% load staticfiles %}
{% load static %}

{% block include %}
<link rel="stylesheet" type="text/css" href="{% static 'css/lihat_beasiswa.css' %}" />
{% endblock %}

{% block title %}Daftar Beasiswa yang Tersedia{% endblock %}

{% block content %}
<div class="container">
	<div id="beasiswa-list" class="table table-responsive">
		<table id="beasiswa-table" class="table table-hover">
			<thead>
				<th>No</th>
				<th>Nama Beasiswa</th>
				<th>Waktu Tutup Pendaftaran</th>
				<th>Status Beasiswa</th>
				<th>Jumlah Pendaftar</th>
			</thead>
			<tbody>
				{% for beasiswa in beasiswa_list %}
				<tr>
					<td>{{ beasiswa.no }}</td>
					<td><a href="{% url 'lihat-beasiswa:detail-beasiswa' beasiswa.kode_skema %}">
					{{ beasiswa.nama }}</a></td>
					<td>{{ beasiswa.tanggal_tutup }}</td>
					<td>{{ beasiswa.status }}</td>
					<td>{{ beasiswa.jumlah_pendaftar }}</td>
				</tr>
				{% endfor %}
			</tbody>
		</table>
	</div>
</div>
{% endblock %}